## xenserver-install-wizard 0.2.36

=== Makefile ===
.PHONY: install

DESTDIR?=/
DIR?=/usr/share/xenserver-install-wizard

install:
	mkdir -p $(DESTDIR)/$(DIR)
	install -m 0644 \
		errata.py \
		grub2.py \
		grub.py \
		hostname.py \
		interfaces.py \
		iptables.py \
		logging.py \
		network.py \
		networkscripts.py \
		openstack.py \
		replace.py \
		storage.py \
		templates.py \
		toolstack.py \
		tui.py \
		xapi.py \
		$(DESTDIR)/$(DIR)
	install -m 0755 xenserver-install-wizard.py $(DESTDIR)/$(DIR)

=== debian/changelog ===
xenserver-install-wizard (0.2.36-1) UNRELEASED; urgency=low

  * Update to 0.2.36

 -- David Scott <dave.scott@citrix.com>  Thu, 21 Aug 2014 12:00:00 +0000

xenserver-install-wizard (0.2.35-1) UNRELEASED; urgency=low

  * Update to 0.2.35

 -- David Scott <dave.scott@citrix.com>  Thu, 19 Jun 2014 12:00:00 +0000

xenserver-install-wizard (0.2.33-1) UNRELEASED; urgency=low

  * Update to 0.2.33

 -- David Scott <dave.scott@citrix.com>  Wed, 18 Jun 2014 12:00:00 +0000

xenserver-install-wizard (0.2.32-1) UNRELEASED; urgency=low

  * Add init script
  * Update to 0.2.32

 -- David Scott <dave.scott@citrix.com>  Tue, 17 Jun 2014 12:00:00 +0000

xenserver-install-wizard (0.2.30-1) UNRELEASED; urgency=low

  * Update to 0.2.30, now starts xcp-rrdd

 -- David Scott <dave.scott@citrix.com>  Sat, 10 May 2014 12:00:00 +0000

xenserver-install-wizard (0.2.29-1) UNRELEASED; urgency=low

  * Update to 0.2.29, with fixes for static IP on debian/ubuntu

 -- Bob Ball <bob.ball@citrix.com>  Tue, 29 Apr 2014 12:00:00 +0000

xenserver-install-wizard (0.2.28-2) UNRELEASED; urgency=low

  * Source moved to https://github.com/xenserver/xenserver-install-wizard

 -- Euan Harris <euan.harris@citrix.com>  Wed, 15 Jan 2014 12:00:00 +0000

xenserver-install-wizard (0.2.28-1) UNRELEASED; urgency=low

  * Update to 0.2.28, with fixes for RHEL

 -- Euan Harris <euan.harris@citrix.com>  Wed, 04 Dec 2013 12:00:00 +0000

xenserver-install-wizard (0.2.27-1) UNRELEASED; urgency=low

  * Update to 0.2.27

 -- Euan Harris <euan.harris@citrix.com>  Wed, 30 Oct 2013 12:00:00 +0000

=== debian/control ===
Source: xenserver-install-wizard
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 python,
 debhelper (>= 8),
 ocaml-nox,
 dh-ocaml (>= 0.9)

Package: xenserver-install-wizard
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libnewt0.52,
 python,
 libpython2.7-stdlib,
 xapi-python-dev,
 uuid-runtime
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: A simple wizard to configure a XenServer
 A simple wizard to configure a XenServer after install

## xenserver-install-wizard 0.2.39

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,6 @@
 		logging.py \
 		network.py \
 		networkscripts.py \
-		openstack.py \
 		replace.py \
 		storage.py \
 		templates.py \

=== debian/changelog ===
xenserver-install-wizard (0.2.39-1) UNRELEASED; urgency=low

  * Update to 0.2.39

 -- bob <bob@bob.bob>  Tue, 18 Nov 2014 12:00:00 +0000

xenserver-install-wizard (0.2.38-1) UNRELEASED; urgency=low

  * Update to 0.2.38

 -- David Scott <dave.scott@citrix.com>  Sun, 19 Oct 2014 12:00:00 +0000

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
  python,
  libpython2.7-stdlib,
  xapi-python-dev,
- uuid-runtime
+ uuid-runtime,
+ lvm2
 Provides: ${ocaml:Provides}
 Recommends: ocaml-findlib
 Description: A simple wizard to configure a XenServer
